package com.bohuikeji.frame.module.admin.entity.web.block.vo;

import com.bohuikeji.frame.module.admin.base.SuperBase;
import lombok.Data;

/**
 * 数据块
 * 下拉选择空间——下拉项数据块
 * @author 10552
 */
@Data
public class Option extends SuperBase {
    String key;
    Object value;
    public Option(){}
    public Option(String key,Object value){
        this.key=key;
        this.value=value;
    }

}
